int led = 13;

void setup() {
  Serial.begin(9600);  // Ermöglicht Kommunikation mit BT-Sensor.
  pinMode(led, OUTPUT);
}

void loop() {
  if (Serial.available() > 0) {    // Ist ein neues Zeichen vorhanden?
    char zeichen = Serial.read();  // Wenn ja, speichere das neue Zeichen ab.
    if (zeichen == '0') {          // Ist das Zeichen '0'?
      digitalWrite(led, LOW);      // Wenn ja, schalte die LED aus.
      Serial.println("Led aus.");  // Sendet Statustext.
    }
    if (zeichen == '1') {         // Ist das Zeichen '1'?
      digitalWrite(led, HIGH);    // Wenn ja, schalte die LED an.
      Serial.println("Led an.");  // Sendet Statustext
    }
    delay(1000);  // Warte 1 Sek. bevor das nächste
                  // Zeichen eingelesen wird.
  }
}
